#pragma once

#include "LKFAufenthaltChild.h"

using namespace System;
using namespace System::Runtime::InteropServices;
namespace lkfxdok {
	namespace c {
		public ref class LKFAufenthaltAkWarn : public LKFAufenthaltChild
		{
		public:
			LKFAufenthaltAkWarn(LKFAufenthalt ^aufenthalt, unsigned int index);

			property String ^Line {
				String ^get(void);
			}

			property unsigned int HitCount {
				unsigned int get(void);
			}

		};
	}
}

